ca:
  javascripts:
    cancel: 
    confirm_dialog: N'esteu segur?
    confirm_unload: 
    create: 
    delete: Suprimeix
    ignore: Omet
    report:
      prompt: 
      prompt_default: 
      name: 
      status:
        created: 
        exists: 
    ignore_user: Voleu ignorar aquest usuari?
    ignore_failed: 
    hide_post: 
    hide_post_failed: 
    remove_post: 
    unblock_failed: 
    and: 
    comma: 
    edit: 
    no_results: 
    show_all: 
    admins:
      dashboard:
        up_to_date: 
        outdated: 
        compare_versions: 
        error: 
    admin:
      pods:
        pod: 
        ssl: 
        ssl_enabled: 
        ssl_disabled: 
        added: 
        status: 
        states:
          unchecked: 
          no_errors: 
          dns_failed: 
          net_failed: 
          ssl_failed: 
          http_failed: 
          version_failed: 
          unknown_error: 
        actions: 
        offline_since: 
        last_check: 
        more_info: 
        check: 
        recheck:
          success: 
          failure: 
        follow_link: 
        no_info: 
        server_software: 
        response_time: 
        unknown: 
        not_available: 
    aspects:
      name: 
      create:
        add_a_new_aspect: 
        success: 
        failure: 
    errors:
      connection: 
    timeago:
      prefixAgo: fa
      prefixFromNow: fa
      suffixAgo: 
      suffixFromNow: 
      inPast: 
      seconds: menys d'un minut
      minute: aproximadament un minut
      minutes:
        other: "%d minuts"
      hour: aproximadament una hora
      hours:
        other: aproximadament %d hours
      day: un dia
      days:
        other: "%d dies"
      month: aproximadament un mes
      months:
        other: "%d mesos"
      year: aproximadament un any
      years:
        other: "%d anys"
      wordSeparator: 
    contacts:
      add_contact: 
      remove_contact: 
      error_add: 
      error_remove: 
      search_no_results: 
    my_activity: La meva activitat
    my_stream: Flux
    my_aspects: 
    publisher:
      near_from: 
      option: 
      add_option: 
      question: 
      markdown_editor:
        preview: 
        write: 
        tooltips:
          bold: 
          italic: 
          heading: 
          insert_link: 
          insert_image: 
          insert_ordered_list: 
          insert_unordered_list: 
          preview: 
          write: 
          cancel: 
          quote: 
          code: 
        texts:
          strong: 
          italic: 
          heading: 
          insert_link_description_text: 
          insert_link_help_text: 
          insert_image_description_text: 
          insert_image_help_text: 
          insert_image_title: 
          list: 
          quote: 
          code: 
      mention_success: 
    bookmarklet:
      post_something: 
      post_submit: 
      post_success: 
    aspect_dropdown:
      add_to_aspect: Afegeix el contacte
      select_aspects: Selecciona els aspectes
      all_aspects: Tots els aspectes
      updating: 
      mobile_row_checked: 
      mobile_row_unchecked: 
      stopped_sharing_with: Heu deixat de compartir amb <%= name %>.
      started_sharing_with: Heu començat a compartir amb <%= name %>!
      error: No s'ha pogut començar a compartir amb <%= name %>. L'esteu ignorant?
      error_remove: 
      toggle:
        zero: Selecciona els aspectes
        one: En <%= count %> aspecte
        other: En <%= count %> aspectes
    show_more: mostra'n més
    failed_to_post_message: No s'ha pogut publicar el missatge!
    failed_to_remove: 
    comments:
      show: mostra tots els comentaris
      hide: amaga els comentaris
      no_comments: 
    reshares:
      successful: S'ha tornat a compartir la publicació amb èxit!
      post: Voleu tornar a compartir la publicació de <%= name %>?
    aspect_navigation:
      select_all: Selecciona'ls tots
      deselect_all: Desselecciona'ls tots
      no_aspects: No heu seleccionat cap aspecte
      add_an_aspect: 
    getting_started:
      hey: Ei, <%= name %>!
      no_tags: Ei, no heu seguit cap etiqueta! Voleu continuar igualment?
      alright_ill_wait: D'acord, m'esperaré.
      preparing_your_stream: S'està preparant el vostre flux personalitzat…
    photo_uploader:
      upload_photos: 
      looking_good: Vaja, teniu un aspecte fantàstic!
      completed: "<%= file %> completat"
      error: 
      invalid_ext: 
      size_error: 
      empty: 
    tags:
      wasnt_that_interesting: 'D''acord, es possible que #<%= tagName %> no fos tan
        interessant…'
    people:
      not_found: i no s'ha trobat ningú…
      mention: 
      message: 
      edit_my_profile: 
      stop_ignoring: 
      helper:
        is_sharing: 
        is_not_sharing: 
    profile:
      edit: 
      add_some: 
      you_have_no_tags: 
      bio: 
      location: 
      gender: 
      born: 
      photos: 
      posts: 
    conversation:
      create:
        no_recipient: 
      new:
        no_contacts: 
    notifications:
      mark_read: 
      mark_unread: 
    stream:
      hide: Amaga
      public: Públic
      limited: Limitat
      like: M'agrada
      unlike: Ja no m'agrada
      reshare: Torna a compartir
      comment: Comenta
      original_post_deleted: Publicació original suprimida per l'autor.
      show_nsfw_post: Mostra la publicació
      show_nsfw_posts: Mostra-les totes
      hide_nsfw_posts: 'Amaga les publicacions #nsfw'
      follow: Segueix
      unfollow: Deixa de seguir
      enable_post_notifications: 
      disable_post_notifications: 
      permalink: 
      via: 
      no_posts_yet: 
      likes:
        zero: a cap persona li agrada
        one: li agrada a <%= count %> persona
        other: li agrada a <%= count %> persones
      reshares:
        zero: Torna a compartir
        one: "<%= count %> vegada tornat a compartir"
        other: "<%= count %> vegades tornat a compatir"
      more_comments:
        zero: Mostra <%= count %> comentaris més
        one: Mostra <%= count %> comentari més
        other: Mostra <%= count %> comentaris més
      followed_tag:
        title: "#Etiquetes que seguiu"
        add_a_tag: Afegeix una etiqueta
        follow: Segueix
      tags:
        follow: 'Segueix #<%= tag %>'
        following: 'S''està seguint #<%= tag %>'
        stop_following: 'Deixa de seguir #<%= tag %>'
        stop_following_confirm: 
        follow_error: 
        stop_following_error: 
    header:
      home: Inici
      profile: Perfil
      contacts: Contactes
      settings: Paràmetres
      help: 
      admin: Administració
      moderator: 
      log_out: Surt
      toggle_navigation: 
      switch_to_touch_optimized_mode: Canvia al mode tàctil optimitzat
      notifications: Notificacions
      conversations: 
      search: Cerca
      recent_notifications: Notificacions recents
      mark_all_as_read: Marca'ls tots com llegits
      view_all: Visualitza'ls tots
      close: tanca
    viewer:
      reshared: Tornat a compartir
    poll:
      vote: 
      go_to_original_post: 
      original_post: 
      result: 
      show_result: 
      close_result: 
      your_vote: 
